@charset "utf-8";
/* CSS Document */
IMG, input, a { behavior: url("../gixug/iepngfix.htc"); }
DIV { background-repeat: repeat-x; behavior: url("../gixug/iepngfix.htc"); }

body{ font-family:Arial, Helvetica, sans-serif; background-color:#bee0e7;}
.cn{ width:1000px; margin:auto; position:relative;}
.cl{ clear:both;}


.hdd{ background-image:url(../joli/dudeli.jpg); height:162px; background-repeat:repeat-x; min-width:1000px;}
.hd{ background-image:url(../joli/legey9.jpg); height:96px; background-repeat:no-repeat; width:100%; min-width:1000px; background-position:center top; padding-top:66px; }
a.logo{ background-image:url(../joli/upoy.png); width:473px; height:57px; display:block;}

.main_left{ float:left; width:287px;  display:inline; font-size:18px; color:#45c3ee; margin-top:43px;}
.main_right{ float:right; width:685px;  display:inline;  font-size:22px; color:#1b1b1b; font-weight:bold; margin-top:43px;}

.form_left_hd{ background-image:url(../joli/oqafefu1.png); width:292px; height:24px; }

.form_left_bg{ background-image:url(../joli/xohepew.png); width:292px; background-repeat:repeat-y;  position:relative}
.form_left_ft{ background-image:url(../joli/uximi.png); width:292px; height:27px;}

.bg_form{ background-image:url(../joli/q2.jpg);  background-repeat:repeat-x; margin-left:2px; margin-right:2px; width:288px;}


.menu{ margin:0 10px;}
.menu  a{ font-size:12px; color:#474747; text-decoration:none; background-image:url(../joli/onocoji4.png); background-repeat:no-repeat; background-position:center left; display:block; padding-left:30px; padding-top:12px; padding-bottom:12px;}
.line{ background-image:url(../joli/nedeg.jpg); width:270px; height:2px; line-height:1px; font-size:0px;}

.ftt{ background-image:url(../joli/wuyo.jpg); height:215px; background-repeat:repeat-x; min-width:1000px; padding-top:50px; font-size:14px; color:#8e8d8d; font-weight:bold;}
.ftt p{ font-size:11px; font-weight:normal; color:#676666; padding-top:10px; line-height:1.1; text-align:justify}
.all{ text-align:right; font-weight:normal; font-size:12px; color:#3f3f3f; padding-top:65px}

.text{ font-size:13px; color:#504f4f; line-height:1.2; font-weight:normal}
.text p{ padding-top:17px; }

.re {margin-top:70px; margin-right:10px;margin-left:10px; text-align:justify;}
h1 { font-weight:bold;color:#1b1b1b;}
h2 { font-size:16px;font-weight:bold;color:#45c3ee;}
.productpic { float:right;border: 1px solid #555;margin:17px; margin-left:0px; float:left;}
